Please provide me Representation consent in below format. This is the -NL- standard format used by the client. -NL- To Whom It May Concern: By my signature below, I assert “Infoplus -NL- Technologies UK Ltd” located at Borehamwood WD6 1GW ,UK -NL- Representation has the exclusive right to present and represent me “KHALED -NL- KHALIFI” at **`NTT DATA`[EMPLOYER_COMPANY_NAME]** Services (https://nttdata.com/) for the following -NL- position(s). -NL- Job ID: -NL- **`NTT DATA`[EMPLOYER_COMPANY_NAME]** Job Title: **`Service Relationship Manager`[EMPLOYER_ROLE]** -NL- Job Location: Paris, France -NL- Secure ID: Last 4 digits of Tax ID + MM + DD + First 2 letters offirst -NL- name -NL- CONFIDENTIALITY AND NON-DISCLOSURE: -NL- Ourfirm has furnished certain confidential information to a potential Candidate -NL- solely for the purpose of exploring a business relationship. This information -NL- includes, but is not limited to: pay rates, pay schedules, screening & interviewing -NL- processes, content of risk mitigating documents, details of assignments under -NL- consideration, strategic information of clients, and this information is all being -NL- furnished on a confidential basis. -NL- The Customer information furnished to Candidate in connection with the -NL- business relationship is confidential and will not be used for any purpose other -NL- than as set forth above; Candidate agrees that terms of the potential opportunity -NL- are confidential and are not to be shared with the client hiring manager, other -NL- candidates under consideration or any other parties. Details of the information -NL- shared may not be utilized to directly or indirectly engage for compensation. -NL- This Agreement will not prevent “Infoplus Technologies UK ltd” from -NL- releasing the information to any party pursuant to a subpoena, search warrant, -NL- or other legal process, or if otherwise compelled to by law or regulatory -NL- authority. -NL- If you have any questions, please contact us and we will be able to provide -NL- further clarification. Please print, sign and email to: -NL- Candidate Signature: **`KHALED KHALIFI`[NAME]** -NL- Printed Name: **`KHALED KHALIFI`[NAME]** -NL- Date: 31/1/2019 -NL- 